local function _0_(name, text)
  assert((nil ~= text), ("Missing argument %s on %s:%s"):format("text", "sources/mods/loria/greet.fnl", 5))
  assert((nil ~= name), ("Missing argument %s on %s:%s"):format("name", "sources/mods/loria/greet.fnl", 5))
  return minetest.chat_send_player(name, ("Hello, " .. text .. "!"))
end
return minetest.register_chatcommand("greet", {description = "Sends \226\128\156hello world\226\128\157", func = _0_, params = "<text>"})
